@charset "utf-8";
/* CSS Document */

body{
	margin: 0;
}

.sticky-container{
	margin: 0;
	font-family: "Noto Serif JP", serif;
}

.sticky-container img{
	display: block;
	line-height: 0;
}

.pc-box{
	display: none;
}

.wrapper{
	width: 100%;
	margin: 0 auto;
	background-color: #fff;
}

.mv{
	margin: 0 auto 10%;
}

.mv h1{
	text-align: center;
	font-weight: 600;
	font-size: 1.2rem;
	line-height: 1.5;
	margin: 10% auto 8%;
}

.mv p{
	text-align: center;
	font-size: 0.8rem;
	line-height: 1.8;
	margin: 5% auto;
}

.color-variation{
	margin: 10% auto;
}

.color-variation h2{
	text-align: center;
	margin: 2% auto;
	font-family: "Imbue", serif;
	font-weight: normal;
	font-size: 1.9rem;
}

.color-variation ul{
	padding: 0;
	list-style: none;
	width: 80%;
	margin: 3% auto;
	display: flex;
	column-gap: 10px;
}

.color-variation ul li img{
	border-radius: 50%;
}



.all{
	display: block;
	width: 80%;
	margin: 15% auto 15%;
	text-align: center;
	background-color: #282828;
	color: #fff;
	font-size: 1.9rem;
	text-decoration: none;
	position: relative;
	line-height: 2;
	font-family: "Imbue", serif;
}

.all:after{
	display: inline-block;
	position: absolute;
	top: 50%;
	right: 15px;
	width: 5px;
	height: 5px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	content: "";
	transform: translateY(-50%) rotate(45deg);
}

.main-contents{
	margin: 0 auto;
}

.contents-inner{
	width: 100%;
	margin: 0 auto 20%;
}

.innerl-title{
	margin: 0 auto 3%;
}

.inner-title h1{
	text-align: center;
	font-size: 1.9rem;
	line-height: 1.3;
	margin: 2% auto;
}

.inner-title p{
	text-align: center;
	font-size: 1.2rem;
	font-weight: 500;
	line-height: 1.4;
	margin: 2% auto;
}

.inner-title p:after{
	content: 'tax in';
	font-size: 0.9rem;
	margin-left: 3px;
}

.inner-title .all{
	width: 40%;
	margin: 3% auto;
	line-height: 1.3;
	font-size: 1.4rem;
}

.inner-main{
	width: 90%;
	margin: 10% auto 3%;
}

.inner-copy{
	width: 90%;
	margin: 5% auto;
	text-align: center;
}

.inner-copy p{
	margin: 2% 0;
}

.inner-copy .copy_01{
	font-size: 1.1em;
	font-weight: 500;
	line-height: 1.7;
	margin-bottom: 3%;
}

.inner-copy .copy_02{
	font-size: 0.9em;
	line-height: 2;
}

.inner-style{
	margin: 10% auto;
	display: flex;
	position: relative;
}

.style4_1{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 3%;
	width: 48%;
}

.style4_2{
	width: 60%;
	margin-left: 40%;
}

.inner__credit{
	width: 80%;
	margin: 10% auto 0;
}

.credit{
	position: relative;
    border-bottom: solid 1px #808080;
    margin-bottom: 5%;
    letter-spacing: .3px;
}

.credit a{
	display: block;
	text-decoration: none;
	color: #000;
	font-size: 14px;
	line-height: 2;
}

.credit a::after {
	content: "BUY";
    position: absolute;
    top: 50%;
    right: 2%;
    transform: translate(0, -50%);
    font-size: 14px;
}

.credit .cms::after {
	content: "COMING SOON";
    position: absolute;
    top: 50%;
    right: 2%;
    transform: translate(0, -50%);
    font-size: 10px;
	color: #656565;
}

.credit span{
	font-size: 15px;
    line-height: 1.8;
    margin-bottom: 1%;
}

.credit .line{
	padding: 0 1%;
	font-weight: 400;
	font-size: 15px;
	background: linear-gradient(transparent 0, #f1e9e3 0);
}

@media(min-width:750px){
	.sticky-container{
		display: flex;
		justify-content: center;
		column-gap: 20px;
		background-color: #f9f9f9;
	}
	
	.pc-box{
		position: sticky;
        left: 0;
        top: 0;
        display: flex;
        width: 33%;
        height: 100vh;
        /*justify-content: center;*/
        align-items: center;
	}
	
	.pc-box p{
		font-size: 1.7rem;
		text-align: center;
		line-height: 1.6;
	}
	
	.pc-box span{
		font-family: "Imbue", serif;
		font-size: 4rem;
		display: inline-block;
		margin-bottom: 3%;
	}
	
	.pc-box__left img{
		width: 50vh;
	}
		
	.wrapper{
		width: 36%;
		margin: 0;
	}
	
	.br_s{
		display: none;
	}
}
